div.upload-items #do_uploadFile {
    border: 1px solid #5f5f5f;
    background-color: #f91b24;
}
.uk-button-large, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button, #add_payment_method .wc-proceed-to-checkout a.checkout-button {
    border: 1px solid #5f5f5f;
    border-radius: 5px;
}
.pum-container {
	background:orange !important;
	border-radius: 10% !important;
}
xiframe {
    box-sizing: border-box;
    height: 56.25vw; /*56.25vw;*/
    left: 50%;
    min-height: 50%;
    min-width: 50%;
    transform: translate(-50%, 0%);
    position: relative;
    top: 50%;
    width: 100vh; /*177.77777778vh;*/
}
xiframe{
	border:silver 10px solid;
}

/* 1st example
inspired from :
- http://stackoverflow.com/questions/25573562/wrapping-a-youtube-video-in-a-static-image-frame-and-maintain-responsive-resiz
- http://jsfiddle.net/4g9e3ywy/ 
div.laptop-wrapper {
    position: relative;
    padding-top: 25px;
    padding-bottom: 67.5%;
    height: 0;
}
div.laptop-wrapper iframe {
    box-sizing: border-box;
    background: url(https://i.stack.imgur.com/zZNgk.png) center center no-repeat;
    background-size: contain;
    padding: 11.9% 15.5% 14.8%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}*/

/* 2nd example :  BACKGROUND IMAGE */
div.desktop-wrapper {
    position: relative;
    padding-top: 25px;
    padding-bottom: 67.1%;
    height: 0;
}
div.desktop-wrapper iframe {
    box-sizing: border-box;
    background: url(/wp-content/uploads/2018/07/apple_led_cinema_screen.png) center center no-repeat;
    background-size: contain;
    padding: 3.4% 12.15% 18.6%;/* 11.9% 15.5% 14.8% */
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.roodrandje {
	border-top: 3px solid red;
}
.roodrandjelinks {
  border-left: 2px solid red;
}
.woocommerce-tabs ul.tabs {
    display: none !important;
}
.uk-grid {margin-left: 0;}
/*------- Modderkolk --------*/
@media (min-width: 1200px) {
ul.products > * {
    padding-left: 10px !important;
  }
}
ul.products > * {
padding-bottom: 10px !important;
}
.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
  background: #f5f5f5;
  border-radius: 50%;
}
.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail:hover {
 filter: drop-shadow(-2mm -2mm 3mm silver);
 border: 1px solid silver;
 }
woocommerce-LoopProduct-link.woocommerce-loop-product__link:hover,
.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail:hover{
  background: #DCDCDC;
}
.button.product_type_simple.add_to_cart_button.ajax_add_to_cart, .button.product_type_simple, .button.product_type_variable.add_to_cart_button{
  color: #fff !important;
  line-height: 12px;
  background: #64110A !important;
  padding: 10px;
}
.tm-element-woo-price > .price {
  font-size: 30px;
}
/* OUDE p.price {
  font-size: 30px !important;
    float: right;
    margin-top: -40px;
   padding: 10px 15px;
    background: #F5F5F5;
    border-radius: 25px;
}
*/
p.price {
    float: right;
    margin-top: -10px;
    color: #090909;
    padding: 0.3em 0.7em;
    font-size: 18px !important;
    border-radius: 0.5em;
    background: #e8e8e8;
    cursor: pointer;
    border: 1px solid #e8e8e8;
    transition: all 0.3s;
    box-shadow: 6px 6px 12px #c5c5c5, -6px -6px 12px #ffffff;
}

p.woocommerce-shipping-destination {
  display: none;
}
.onsale {
top: 0;
left: 0;
}

/*--- Yith--
.yith-wapo-block .yith-wapo-addon.yith-wapo-addon-type-date .yith-wapo-option .date-container, .yith-wapo-block .yith-wapo-addon.yith-wapo-addon-type-colorpicker .yith-wapo-option .yith-wapo-colorpicker-container, .yith-wapo-block .yith-wapo-addon.yith-wapo-addon-type-textarea .yith-wapo-option .textarea-container textarea, .yith-wapo-block .yith-wapo-addon.yith-wapo-addon-type-text .yith-wapo-option .input-text-container {
    height: 40px;
    vertical-align: middle;
    display: inline-block;
    border: 1px solid #eee;
}
*/
#yith-wapo-1-0 {
  padding: 12px;
  border: 1px solid #eee;
}
:focus-visible {
outline: 2px solid #000;
}
dl.variation dd, dl.variation dt {
display: contents;
}
dd.variation-Personalisatieinhoofdletters {
font-size: 15px !important;
font-weight: 900;
color: #000;
}
.u-column2.col-2.woocommerce-Address {
    display: none;
}
.woocommerce-shipping-fields {
    display: none;
}
.woocommerce-message a.button.wc-forward {
    display: none;
}
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads {
    display: none;
}
x.maattabelknop .uk-button.uk-button-default {
    color: #fff;
    background: #f91b24;
    font-weight: 900;
    border: 0.1rem solid #e5e5e5;
    border-right: 0.4rem solid #e5e5e5;
    border-bottom: 0.4rem solid #e5e5e5;
}
x.maattabelknop .uk-button.uk-button-default:hover {
    color: #fff;
    background: #333333;
    border: 0.1rem solid #999;
    border-left: 0.4rem solid #999;
    border-top: 0.4rem solid #999;
}
.maattabelknop .uk-button.uk-button-default {
    color: #090909;
    padding: 0.3em 0.7em;
    font-size: 14px;
    border-radius: 0.5em;
    background: #e8e8e8;
    cursor: pointer;
    border: 1px solid #e8e8e8;
    transition: all 0.3s;
    box-shadow: 6px 6px 12px #c5c5c5, -6px -6px 12px #ffffff;
}.maattabelknop .uk-button.uk-button-default:hover {
  color: #006600;
}
.maattabelknop .uk-button.uk-button-default:active {
  color: #666;
  box-shadow: inset 4px 4px 12px #c5c5c5, inset -4px -4px 12px #ffffff;
}
div.br_alabel.berocket_alabel_id_3635 > span, 
div.br_alabel.berocket_alabel_id_1457 > span {
    rotate: -90deg;
    outline: solid 1px #fff;
    outline-offset: -3px;
    margin: 40px 10px 0 !important;
    border-right: 4px solid #fff;
    border-radius: 5px;
    }

.related.products div.br_alabel.berocket_alabel_id_3635 > span, 
.related.products div.br_alabel.berocket_alabel_id_1457 > span {
    margin: 40px -25px 0 !important;
}
p.stock.out-of-stock {
    font-weight: 900;
    color: red;
    font-size: xx-large;
}
a.uk-flex-1.uk-card.uk-card-default.uk-card-small.uk-card-body.uk-link-toggle {
    outline: 1px solid #006633;
    outline-offset: -5px;
    border-radius: 10px;
}
/*-- aanpassing exclusief ---*/
div.br_alabel.berocket_alabel_id_5033 > span {
	width:100px !important;
	background-color:#f91b24 !important;
	outline-width: 1px;
	outline-style: solid;
	outline-color: gray;
	outline-offset: 2px;
	margin-top: 20px !important;
}
/*---- Winkel gesloten / Vacation melding ----*/
#woo-store-vacation .woocommerce-info {
    font-weight: 300;
    font-family: Roboto;
    font-size: 30px;
    text-align: center;
    }
#woo-store-vacation * {
  background-color: #d4af37 !important;
  color: #000000 !important;  
}
:not(.woocommerce-message)>.button:not(.alt,.checkout,.view,.pay,[name*=save_]) {
    color: #fff !important;
    line-height: 12px;
    background: #64110A !important;
    padding: 10px;
}
/*----------- Einde Winkel gesloten melding --------*/